.mw-dsgvo-cookie_01 {
	border-radius: 10px;
	line-height: 1.4;
	padding: 40px 20px !important;
	-webkit-touch-callout: none; /* iOS Safari */
	  -webkit-user-select: none; /* Safari */
			  user-select: none; /* Non-prefixed version, currently
									supported by Chrome, Opera and Firefox */
}
.mw-dsgvo-cookie_01.show-layer-2 .layer-1 {
	display: none;
}
.mw-dsgvo-cookie_01 .layer-1 .logo {
	display: none;
}
.mw-dsgvo-cookie_01 .layer-1 .buttons {
	display: flex;
	justify-content: center;
	margin: 40px auto 0 auto;
}
.mw-dsgvo-cookie_01 .layer-1 .buttons > button.dsgvo-tertiary {
	background: none;
	margin-right: 20px;
	padding: 0 !important;
}
.mw-dsgvo-cookie_01 .layer-1 .buttons > button.dsgvo.accept {
	flex: 1;
}
.mw-dsgvo-cookie_01 .layer-2 {
	display: none;
}
.mw-dsgvo-cookie_01.show-layer-2 .layer-2 {
	display: block;
}
.mw-dsgvo-cookie_01 .layer-2 .title {
	font-size: 1.4rem;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.mw-dsgvo-cookie_01 .layer-2 .text {
	margin: 0 0 20px 0;
}
.mw-dsgvo-cookie_01 .layer-2 label.switch {
	display: inline-block;
	height: 30px;
	margin-right: 15px;
	min-width: 50px;
	position: relative;
	width: 50px;
}
.mw-dsgvo-cookie_01 .layer-2 div[data-cookie-groupid='0'] label.switch,
.mw-dsgvo-cookie_01 .layer-2 div[data-cookie-groupid='4'] label.switch {
	opacity: 0.5;
}
.mw-dsgvo-cookie_01 .layer-2 label.switch input[type='checkbox'] {
	height: 0;
	opacity: 0;
	width: 0;
}
.mw-dsgvo-cookie_01 .layer-2 label.switch .slider:before {
	background: #FFFFFF;
	border-radius: 50px;
	bottom: 4px;
	content: "";
	height: 22px;
	left: 4px;
	position: absolute;
	transition: 0.4s;
	width: 22px;
}
.mw-dsgvo-cookie_01 .layer-2 label.switch input[type='checkbox']:checked + .slider:before {
	transform: translateX(20px);
}
.mw-dsgvo-cookie_01 .layer-2 label.switch .slider {
	border-radius: 25px;
	bottom: 0;
	cursor: pointer;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: 0.4s;
}
.mw-dsgvo-cookie_01 .layer-2 div[data-cookie-groupid='0'] label.switch .slider,
.mw-dsgvo-cookie_01 .layer-2 div[data-cookie-groupid='4'] label.switch .slider {
	cursor: not-allowed;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .group-item {
	align-items: center;
	cursor: pointer;
	display: flex;
	margin: 0 0 10px;
	min-height: 50px;
	padding: 7px 20px;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .group-item .group-title {
	flex: 1;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .group-item .trigger {
	align-items: center;
	cursor: pointer;
	display: flex;
	font-size: 18px;
	height: 30px;
	justify-content: center;
	transition: transform 250ms cubic-bezier(.14,1,.67,.99) 0s;
	width: 30px;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .group-item .trigger.icon-arrowdown {
	background-image: url("data:image/svg+xml;base64,PCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiB2aWV3Qm94PSIwIDAgMTYgMTYiPgo8dGl0bGU+YXJyb3dkb3duPC90aXRsZT4KPHBhdGggZD0iTTEyLjE5NSA3LjUyOWwtMy41MjkgMy41Mjl2LTcuNzI0YzAtMC4zNjgtMC4yOTktMC42NjctMC42NjctMC42NjdzLTAuNjY3IDAuMjk5LTAuNjY3IDAuNjY3djcuNzI0bC0zLjUyOS0zLjUyOWMtMC4yNjEtMC4yNjEtMC42ODMtMC4yNjEtMC45NDMgMHMtMC4yNjEgMC42ODMgMCAwLjk0M2w0LjY2NyA0LjY2N2MwLjA2MSAwLjA2MSAwLjEzNSAwLjExMSAwLjIxNiAwLjE0NSAwLjE2MyAwLjA2NyAwLjM0NyAwLjA2NyAwLjUxMSAwIDAuMDc5LTAuMDMzIDAuMTUyLTAuMDgxIDAuMjE2LTAuMTQ1bDQuNjY3LTQuNjY3YzAuMjYxLTAuMjYxIDAuMjYxLTAuNjgzIDAtMC45NDNzLTAuNjgzLTAuMjYxLTAuOTQzIDB6Ij48L3BhdGg+Cjwvc3ZnPgo=");
	background-position: center center;
	background-repeat: no-repeat;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .group-item .trigger.hide-items {
	transform: rotate(180deg);
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items {
	display: none;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items .item {
	align-items: center;
	cursor: pointer;
	display: flex;
	margin: 0 0 10px;
	padding: 5px 20px;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items .item[data-cookie-groupid='0'],
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items .item[data-cookie-groupid='4'] {
	cursor: default;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items .item:last-child {
	border-bottom: none;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items .item .item-title {
	font-size: 1rem;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items .item .item-text {
	font-size: 0.9rem;
}
.mw-dsgvo-cookie_01 .layer-2 .buttons {
	display: flex;
	justify-content: center;
	margin: 25px 0 0 0;
}
.mw-dsgvo-cookie_01 .layer-2 .buttons > button.dsgvo {
	flex: 1;
}

/* Button */

.mw-dsgvo-cookie-version-pre-2020 button.dsgvo:not(.fancybox-button),
.mw-dsgvo-cookie-slidebar-version-pre-2020 button.dsgvo:not(.fancybox-button) {
	align-items: center;
	border: 1px solid transparent;
	cursor: pointer;
	display: flex;
	height: 50px;
	justify-content: center;
	line-height: 1;
	margin: 0;
	max-width: 150px;
	outline: 0;
	padding: 0 20px;
	transition: 300ms ease all;
}
.mw-dsgvo-cookie-version-pre-2020 button.dsgvo-tertiary,
.mw-dsgvo-cookie-slidebar-version-pre-2020 button.dsgvo-tertiary {
	background: none !important;
	padding: 0 !important;
}

@media all and (min-width: 500px){

	.mw-dsgvo-cookie_01 {
		line-height: 1.8;
		max-width: 650px !important;
		padding: 40px 60px !important;
	}
	.mw-dsgvo-cookie_01 .layer-1 .logo {
		display: flex;
		justify-content: center;
		margin: 0 0 20px;
	}
	.mw-dsgvo-cookie_01 .layer-1 .logo > img {
		display: block;
	}

}

.mw-dsgvo-cookie-slidebar_01 {
	bottom: 0;
	color: #FFFFFF;
	font-size: 0.875rem;
	left: 0;
	line-height: 1.8;
	min-height: 40px;
	padding: 13px 0;
	position: fixed;
	right: 0;
	transform: translate(0, 100%);
	transition: transform .3s cubic-bezier(.14,1.12,.67,.99) 0s;
	z-index: 4000;
}
body.mw-ial-alignment-bottom-fixed .mw-dsgvo-cookie-slidebar_01 {
	bottom: 40px;
}
.mw-dsgvo-cookie-slidebar_01.show {
	transform: translate(0, 0);
}
.mw-dsgvo-cookie-slidebar_01 .wrapper {
	font-size: 14px;
	margin: 0 auto;
	position: relative;
}
.mw-dsgvo-cookie-slidebar_01 .text-buttons {
	display: flex;
	margin: 10px 0 0 auto;
}
.mw-dsgvo-cookie-slidebar_01 .text-buttons .details,
.mw-dsgvo-cookie-slidebar_01 .text-buttons .config {
	align-items: center;
	color: #FFFFFF;
	display: flex;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
.mw-dsgvo-cookie-slidebar_01 .text-buttons button.config {
	margin: 0 40px 0 20px;
}
.mw-dsgvo-cookie-slidebar_01 button.ok {
	flex: 1;
	font-size: 16px;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
}

/* fixed (permanent) */

.mw-dsgvo-cookie-slidebar-fixed-bg_01 {
	bottom: 0;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	transition: opacity .3s cubic-bezier(.14,1.12,.67,.99) 0s;
	z-index: 3000;
}
.mw-dsgvo-cookie-slidebar-fixed-bg_01.show {
	opacity: 1;
}
.mw-dsgvo-cookie-slidebar-fixed_01 .text-buttons button.config {
	margin: 0;
}

@media all and (min-width: 500px) {

	.mw-dsgvo-cookie-slidebar_01:not(.mw-dsgvo-cookie-slidebar-fixed_01) .wrapper {
		align-items: center;
		display: flex;
	}
	.mw-dsgvo-cookie-slidebar_01:not(.mw-dsgvo-cookie-slidebar-fixed_01) .text {
		padding-right: 20px;
	}
	.mw-dsgvo-cookie-slidebar_01:not(.mw-dsgvo-cookie-slidebar-fixed_01) .text-buttons {
		margin-top: 0;
	}
	.mw-dsgvo-cookie-slidebar_01:not(.mw-dsgvo-cookie-slidebar-fixed_01) .text-buttons button.config {
		margin-left: 20px;
		margin-right: 20px;
	}
	
}

@media all and (min-width: 600px) {

	.mw-dsgvo-cookie-slidebar_01 {
		font-size: 1rem;
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.mw-dsgvo-cookie-slidebar_01.mw-dsgvo-cookie-slidebar-fixed_01 .wrapper {
		align-items: center;
		display: flex;
	}
	.mw-dsgvo-cookie-slidebar_01.mw-dsgvo-cookie-slidebar-fixed_01 .text {
		padding-right: 20px;
	}
	.mw-dsgvo-cookie-slidebar_01.mw-dsgvo-cookie-slidebar-fixed_01 .text-buttons {
		margin-top: 0;
	}
	.mw-dsgvo-cookie-slidebar_01.mw-dsgvo-cookie-slidebar-fixed_01 .text-buttons button.config {
		margin-left: 20px;
		margin-right: 20px;
	}
	.mw-dsgvo-cookie-slidebar_01 button.ok {
		max-width: 140px;
	}

}

.mw-dsgvo-cookie-checkelement_01 .layer-element {
	align-items: center;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	max-width: 500px;
	padding: 40px 20px;
}
.mw-dsgvo-cookie-checkelement_01 .layer-element .title {
	font-size: 22px;
}
.mw-dsgvo-cookie-checkelement_01 .layer-element .text {
	margin: 20px 0;
	text-align: center;
}
.mw-dsgvo-cookie-checkelement_01 button.dsgvo {
	align-items: center;
	border: 1px solid transparent;
	cursor: pointer;
	display: flex;
	height: 50px;
	justify-content: center;
	line-height: 1;
	margin: 0;
	max-width: 150px;
	outline: 0;
	padding: 0 20px;
	transition: 300ms ease all;
}

.mw-dsgvo-overlay {
	bottom: 0;
	display: flex;
	left: 0;
	overflow: auto;
	padding: 20px;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 2147483647;
}
.mw-dsgvo-overlay-background {
	background: rgba(30, 30, 30, 0.9);
	bottom: 0;
	left: 0;
	opacity: 0.9;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 99998;
}
.mw-dsgvo-overlay > .content {
	margin: auto;
	position: relative;
}
.mw-dsgvo-overlay > .content > .inner {
	background: #FFFFFF;
	opacity: 0;
	transform: translate(0, -20px);
}
.mw-dsgvo-overlay > .content > .inner.show {
	opacity: 1;
	transform: translate(0, 0);
	transition: all 1s ease;
}
.mw-dsgvo-overlay > .content .mw-dsgvo-overlay-close {
	align-items: center;
	color: #FFFFFF;
	display: flex;
	justify-content: flex-end;
	line-height: 1;
	margin: 0 0 10px;
}
.mw-dsgvo-overlay > .content .mw-dsgvo-overlay-close .close {
	align-items: center;
	cursor: pointer;
	display: flex;
	height: 30px;
	justify-content: center;
	margin: 0 -10px 0 0;
	width: 30px;
}
.mw-dsgvo-overlay > .content .mw-dsgvo-overlay-close .icon-cancel {
	background-image: url("data:image/svg+xml;base64,PCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiB2aWV3Qm94PSIwIDAgMTYgMTYiPgo8dGl0bGU+Y2FuY2VsPC90aXRsZT4KPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTMuNTI5IDQuNDcxbDMuNTI5IDMuNTI5LTMuNTI5IDMuNTI5Yy0wLjI2MSAwLjI2MS0wLjI2MSAwLjY4MyAwIDAuOTQzczAuNjgzIDAuMjYxIDAuOTQzIDBsMy41MjktMy41MjkgMy41MjkgMy41MjljMC4yNjEgMC4yNjEgMC42ODMgMC4yNjEgMC45NDMgMHMwLjI2MS0wLjY4MyAwLTAuOTQzbC0zLjUyOS0zLjUyOSAzLjUyOS0zLjUyOWMwLjI2MS0wLjI2MSAwLjI2MS0wLjY4MyAwLTAuOTQzcy0wLjY4My0wLjI2MS0wLjk0MyAwbC0zLjUyOSAzLjUyOS0zLjUyOS0zLjUyOWMtMC4yNjEtMC4yNjEtMC42ODMtMC4yNjEtMC45NDMgMHMtMC4yNjEgMC42ODMgMCAwLjk0M3oiPjwvcGF0aD4KPC9zdmc+Cg==");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 18px auto;
}
.mw-dsgvo-overlay > .content .mw-ial-root {
	position: relative;
}

.mw-dsgvo-cookie_01 .layer-2 label.switch .slider {
	background: rgba(124, 157, 168, 0.1);
}
.mw-dsgvo-cookie_01 .layer-2 label.switch input[type='checkbox']:checked + .slider {
	background: #E1001A;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .group-item {
	background: rgba(124, 157, 168, 0.1);
	color: #4A4A4A;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .group-item .group-title {
	font-weight: 700;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items .item {
	border-bottom: 1px solid #E1DDDA;
}
.mw-dsgvo-cookie_01 .layer-2 .groups .group .items .item .item-title {
	font-weight: 400;
}
.mw-dsgvo-cookie-version-pre-2020 button:not(.fancybox-button),
.mw-dsgvo-cookie-slidebar-version-pre-2020 button:not(.fancybox-button) {
	background: #E1001A;
	color: #FFFFFF;
}
.mw-dsgvo-cookie-version-pre-2020 button.tertiary,
.mw-dsgvo-cookie-slidebar-version-pre-2020 button.tertiary {
	color: #ffffff;
}
.mw-dsgvo-cookie_01 .layer-1 .buttons > button.dsgvo-tertiary {
	color: #E1001A;
}
.mw-dsgvo-cookie_01 .layer-1 .buttons > button.dsgvo-tertiary:hover {
	color: rgba(225, 0, 26, 0.8);
}
.mw-dsgvo-cookie-version-pre-2020 button:not(.fancybox-button):not(.tertiary):hover,
.mw-dsgvo-cookie-slidebar-version-pre-2020 button:not(.fancybox-button):not(.tertiary):hover {
	background: rgba(225, 0, 26, 0.8);
	color: #FFFFFF;
}
.mw-dsgvo-cookie-slidebar_01 {
	background: #232c2f;
}
.mw-dsgvo-cookie-slidebar_01 .wrapper {
	max-width: 1344px;
	padding-left: 20px;
	padding-right: 20px;
}
.mw-dsgvo-cookie-slidebar-fixed-bg_01 {
	background: rgba(30, 30, 30, 0.9);
}
.mw-dsgvo-cookie-checkelement_01 .layer-element {
	border: 1px solid #9D9A98;
}
.mw-dsgvo-cookie-checkelement_01 button.dsgvo {
	background: rgba(225, 0, 26, 0.8);
	color: #FFFFFF;
}